'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
var path = require('path');

/**
 * Settings
 * - ssrBuild (string) - client app build absolute path
 */
var serveAppStatic = exports.serveAppStatic = function serveAppStatic(settings) {
  return function (req, res, next) {
    res.sendFile(path.join(settings.ssrBuild, 'index.html'));
  };
};